﻿
h3{text-align: center;font-size: 48px;color: #9B268F;margin-bottom: 0px;margin-top: 80px;font-family:'RaananSuperRegular';}


#subheadline h2 {font-size:73px;color:#9B268F}
#lobby #subheadline h1 { margin-bottom: 20px;margin-right: 25px;margin-left: 25px; }
#body p {font-size:22px;line-height:25px; font-family:'RaananSuperRegular';}
#lobby { margin-bottom: 80px; }

.MoreButton {width:163px;height:40px;background-color:#E7E7E7;position:relative;margin: 40px auto;border-radius:5px;}
.MoreButton a { font-size:24px; font-family:'RaananSuperRegular'; color:#9B268F;position:absolute;top:50%;width:100%; transform:translate(0,-50%);-webkit-transform:translate(0,-50%); -moz-transform:translate(0,-50%); text-align:center;}
.MoreButton a:hover { text-decoration:none; }


/** First Article Grid **/

.grid-view-first { background-color: #EDEDED; margin-bottom: 40px; }
.grid-view-first .grid-box-title { font-size: 48px; line-height:35px; margin-bottom: 20px;margin-top:0;text-align:right; }
.grid-view-first .grid-box-title a { color:#000; line-height:42px;}
.grid-view-first .grid-box-title a:hover { text-decoration:none; }
.grid-view-first .grid-box-subtitle { font-size:22px; line-height:24px; }
.grid-view-first .grid-box-readmore {height:50px;width:180px;background-color:#859896;position:relative;margin-top:35px;}
.grid-view-first .grid-box-readmore a { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);color: #fff; font-size: 24px; width: 100%; text-align: center; line-height: 22px; }
.grid-view-first .grid-box-readmore a:hover { text-decoration:none; }
.grid-view-first .grid-box-image {width:46%;}
.grid-view-first .grid-box-content {width:50%; padding-top: 30px; padding-right: 5px; padding-left: 30px; }

@media(max-width:767px){
.grid-view-first .grid-box-content {text-align:center;width:100%;float:none}
.grid-view-first .grid-box-image {width:100%;float:none; padding-bottom:30px;}
.grid-view-first .grid-box-readmore { margin: 20px 0; }
.grid-view-first .grid-box-writer{padding-bottom:30px;}

}


/** Rest of Articles Grid **/

.grid-view .grid-box-title      { text-align: right; font-size:18px;margin-top:5px; }
.grid-view .grid-box-title a    { color:#000;text-align:right; font-size:30px; line-height:100%; font-family:'RaananSuperRegular'; }
.grid-view .grid-box-title a    { text-decoration:none }


/* ALL Subjects */
#allSubjects .grid-view .grid-box-image { padding-bottom: 100%; }
#allSubjects .grid-view .grid-box-title { text-align:center; }
#allSubjects .grid-view .grid-box-title a {font-size:26px;font-weight:lighter;}

#lobby { margin-bottom:15px; }


.owl-item .item { font-size: 22px; color: black; }

#SiteGridBefore h1 {display:none}

#subheadline h1 { font-size: 73px; color: #9B268F; }


.grid-box-writer { margin-top:10px;font-size: 22px;  font-family:'RaananSuperRegular'; position:relative;bottom:0;text-align:right; }
@media(max-width:767px){
    .grid-box-writer {margin-top:0;}
    #subheadline h2 {margin:0 auto;}
}

.grid-box-writer .from { color: #859A95; }
.grid-box-writer .writerName { color: #9B268E; }

.grid-box-image img { margin: 0 auto; }
@media(max-width:992px){.grid-box-writer {position:relative;}}
@media(max-width:1170px) {.grid-view-first .grid-box-content{padding-right:30px;padding-bottom:20px;}#SiteGridContainer { padding: 0 5px; }}

.accordion .panel {border-radius:0;}


@media(max-width:767px){
    #subheadline h1 {font-size:44px}
    #body {width:100%;}

    .grid-view-first .grid-box-title {text-align:right;}
    .grid-view-first .grid-box-content {padding-top:10px;}
    .grid-view-first .grid-box-title { font-size: 36px; line-height: 29px; margin-bottom: 20px; text-align: right; }
    .grid-view-first .grid-box-title a {line-height:37px;}
    .grid-view-first .grid-box-subtitle {text-align:right}
    .grid-box-writer {text-align:right;}
    .grid-view .grid-box-title a {font-size:30px;    display: inline-block;}
    .grid-box-writer {position:relative;}

    .grid-view .grid-box {margin-bottom:0;min-height:180px;margin-top:10px;}
    h3 {margin-bottom:30px;margin-top:0;font-size:40px; }
    .accordion .panel-title>a { }
    /*.grid-box-content { min-height: 80px; }*/
    .accordion .panel-title>a { font-size:20px; }
    .grid-box-writer .from, .grid-box-writer .writerName{font-size:90%;}
    .grid-box-writer{line-height:100%;    margin-top: 5px;}
}

@media(min-width:768px) and (max-width:992px) {
    #SiteGridBeforeImg {min-height:350px;}
    #subheadline h1 {font-size:60px}
    #body p { font-size:24px; }
    .grid-view-first .grid-box-title {font-size:40px;}
    .grid-view .grid-box-image img { width:100%; }
    .grid-view .grid-box-image {padding-bottom:44%;}
    .firstArticleIMG {height:100% !important}
}

@media(min-width:992px) and (max-width:1170px){
        #SiteGridBeforeImg {min-height:350px;}
        #subheadline h1 {font-size:60px}
        #body p { font-size:24px; }
        .firstArticleIMG {height:100% !important}
}

@media(min-width:992px) {
.grid-box-image img {margin:0;}
}

.grid-view > div > div {
    float: none !important;
    display: inline-block;
    margin-right: -2px;
    vertical-align: top;
    padding: 0 16px;
}


@media(min-width:1024px) {
    #allSubjects { max-width: 1000px; }
    #allSubjects .category-subjects-item { width: 21%; }
    #allSubjects .grid-view .grid-box-image { padding-bottom: 85%; }
}

